<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Mac OS 11 binary installers</title>
    <link rel="stylesheet" href="../style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://manchester_qbi.gitlab.io/manchester_qbi_public/madym_binaries/">All installers</a>
      <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_cxx/">Madym source code repository</a>
    </div>
    <div class="textblock"><p><img src="../madym_lrg.png" alt="Madym logo" class="inline"/></p>
    
    <h1>Mac OS 11 installers</h1>
    
    <p style="width: 800px;">
    These installers should work for all Mac OS versions from 10.10 (Yosemite). Unless you specifically want to compare previous versions of Madym, we recommend installing the most recent version, 
    which currently is 4.24.0, listed below. Older versions can be downloaded by browsing the project repository 
    <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_binaries/-/tree/master/public/mac_os11" title="Installer repository">here</a>.
    <br>
    <br>
    When you have installed a package, run <i>madym_setup.sh</i> from the folder in which Madym has been installed, and then restart your terminal. This should set an environment variable <i>MADYM_ROOT</i> storing the path to the <i>bin</i> folder of your new install. If you have previous versions of Madym installed, <i>MADYM_ROOT</i> may not update correctly, so we advise you to check it manually after running the install script.
    <br>
    <br>
    For each version, there are DMG package installers and tar.gz archives both with and without the Madym GUI. 
    <br>
    <br>
    If you are unsure which version you require, please contact us via the <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_cxx/-/issues" title="Madym issues">project issue boards</a> on GitLab. 
    </p>
    <ul style="list-style-type:circle">
      <li>4.24.0
        <ul style="list-style-type:circle">
          <li><a href="madym_v4.24.0-Darwin-20.6.0.dmg" title="DMG with GUI" download>DMG installer with GUI</a></li>
          <li><a href="madym_v4.24.0-Darwin-20.6.0-no_gui.dmg" title="DMG command-line only" download>DMG installer command-line tools only</a></li>
          <li><a href="madym_v4.24.0-Darwin-20.6.0.tar.gz" title="Archive with GUI" download>Tar archive with GUI</a></li>
          <li><a href="madym_v4.24.0-Darwin-20.6.0-no_gui.tar.gz" title="Archive command-line only" download>Tar archive command-line tools only</a></li>
        </ul>
      </li>
    </ul>
    <p style="width: 800px;">
    These packages have been built using xcode build-tools on Big Sur (OS 11.2).
    </p>
    
     
  </body>
</html>

